<?php
$this->styles($this->html->style('anime'));
$this->styles($this->html->style('pagination'));
?>

<h2 class="ribbon full">Anime</h2>
<div class="triangle-ribbon"></div>

<?= $this->_render('element', 'animetable', compact('anime')) ?>
